General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT


Chronological Thread 
  • From: Scott Jordahl < >
  • To:
  • Subject: Re: [SOGo] Compiling SOGO / Openchange Connector against Samba 4.1.17 and Openchange 2.3 GIT
  • Date: Tue, 24 Mar 2015 11:27:29 -0700

Me too. I have 3+ clients that are still on Outlook 2007/2010 that I'm still waiting to upgrade....

On 03/24/2015 10:09 AM, Steve Ankeny wrote:
ok, I guess the frustration mounts . . .

When will we be able to use ocsmanager/rpcproxy?  When will support resume for Debian, pg. 14 note?

On 03/24/2015 12:54 PM, Ludovic Marcotte wrote:
On 23/03/2015 13:17, Steve Ankeny wrote:
Does that mean waiting until September?

http://openchange.org/developers/roadmap.html
That page is based on this:

https://github.com/openchange/website/blob/master/src/developers/roadmap.md

Which was modified 8 months ago - so I guess it was initially targeted for September 2014.






Archive powered by MHonArc 2.6.18.

Top of page